Bug 18071 - The ”form” attribute is listed in the index for ”meter” and ”progress” elements, but it does not appear in the definitions of these elements.
Summary: The ”form” attribute is listed in the index for ”meter” and ”progress” elemen...
Status: RESOLVED FIXED
Alias: None
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec (show other bugs)
Version: unspecified
Hardware: Other other
: P4 normal
Target Milestone: ---
Assignee: Silvia Pfeiffer
QA Contact: HTML WG Bugzilla archive list
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords: editorial
Depends on:
Blocks:
 
Reported: 2012-07-18 16:21 UTC by contributor
Modified: 2012-09-28 05:13 UTC (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 16:21:27 UTC
This was was cloned from bug 16138 as part of operation convergence.
Originally filed: 2012-02-27 20:48:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-02-27 20:48:18 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/section-index.html
Multipage: http://www.whatwg.org/C#elements-1
Complete: http://www.whatwg.org/c#elements-1

Comment:
The ”form” attribute is listed in the index for ”meter” and
”progress” elements, but it does not appear in the definitions of these
elements.

Posted from: 88.114.31.151
User agent: Mozilla/5.0 (Windows NT 6.1; rv:10.0.2) Gecko/20100101 Firefox/10.0.2
================================================================================
Comment 1 Silvia Pfeiffer 2012-09-28 05:13:38 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: applied patch
https://github.com/w3c/html/commit/3a0ed3f72ec19368513d49681dfe0d03fbb9c973
Rationale: adopted resolution by WHATWG